
   

    <!--BANNER PRODUK-->
    <div class="container" style="padding-left: 0px; padding-right: 0px; height: 300px;">
        <div class="banners banners-slick">
            <!--FIRST BANNER-->
            <div class="banner-item clearfix my">
                <div class="background-image">
                    <div class="full-image">
                        <img src="assets/images/banner-page-produk.jpg" alt="Lm" />
                    </div>
                    <div class="mobile-image">
                        <img src="assets/images/banner-page-produk.jpg" alt="Lm" />
                    </div>
                </div>
            </div>
            <!--FIRST BANNER-->
        </div>
    </div>
    <!--BANNER PRODUK-->

    <!--ICON PRODUK PINJAMAN-->
    <div class="inline-menu">
        <div class="container  produk-main">
            <div class="row">
                <div class="col text-center">
                    <a href="index.php?page=form-isian-kmg"><img src="assets/images/icons/kmg-icon.png" alt="Home utilities" class="rounded"/></a>
                </div>
            </div>
        </div>
    </div>
    <!--ICON PRODUK PINJAMAN-->

    <!--AREA BUTTON PRODUK-->
    <div class="container" style="margin-top: 30px;">
        <div class="row">
            <div class="col-md-6 batasbawah">
                <a href="index.php?page=produk-main-kmg-detail1"><img src="assets/images/kmg-icon-1.png" class="card-img-top img-fluid"></a>
            </div>
            <div class="col-md-6 batasbawah">
                <a href="index.php?page=produk-main-kmg-detail2"><img src="assets/images/kmg-icon-2.png" class="card-img-top img-fluid"></a>
            </div>
        </div>
    </div>

     <!--BANK AREA-->
     <div class="compare-rates" style="margin-top: 30px;">
        <div class="container">
            <div class="title-header">
                <h1>Partner kami untuk pinjaman KPR Anda.</h1>
            </div>
            <div class="container">
                <div class="banners banners-slick">
                    <!--FIRST BANK-->
                    <div class="banner-item clearfix my">
                        <div class="background-image">
                            <div class="full-image">
                                <img src="assets/images/bank/slider-bank1.jpg" alt="Lm" class="card-img-top img-fluid"/>
                            </div>
                            <div class="mobile-image">
                                <img src="assets/images/bank/slider-bank1.jpg" alt="Lm" />
                            </div>
                        </div>
                    </div>
                    <!--FIRST BANK-->

                    <!--SECOND BANK-->
                    <div class="banner-item clearfix home-now">
                        <div class="background-image">
                            <div class="full-image">
                                <img src="assets/images/bank/slider-bank2.jpg" alt="Home now" class="card-img-top img-fluid"/>
                            </div>
                            <div class="mobile-image">
                                <img src="assets/images/bank/slider-bank2.jpg" alt="Home now" />
                            </div>
                        </div>
                    </div>
                    <!--SECOND BANK-->

                    <!--THIRD BANK-->
                    <div class="banner-item clearfix home-now">
                        <div class="background-image">
                            <div class="full-image">
                                <img src="assets/images/bank/slider-bank3.jpg" alt="Home now" class="card-img-top img-fluid"/>
                            </div>
                            <div class="mobile-image">
                                <img src="assets/images/bank/slider-bank3.jpg" alt="Home now" />
                            </div>
                        </div>
                    </div>
                    <!--THIRD BANK-->
                </div>
            </div>
        </div>
    </div>
    <!--BANK AREA-->
